PDA

View Full Version : Legacy of the BN Route not at all capable of running in TS12



CPRailSD40-2
January 9th, 2016, 06:09 PM
Hi guys, back in early September I downloaded the BN route @ JointedRail. and before you ask, yes, this message is in comic sans. and yes, I know it says "T:ANE ONLY!!!" but I thought it was somewhat usable in TS12, I put the build number to a TS12 one(I think 2.9) but I loaded the route, but it crashed my game!!! is there a way to make it usable in TS12?

JCitron
January 9th, 2016, 06:12 PM
This would make sense actually because the route file structure has changed in TANE, and being a newer version can load older versions of routes, newer versions of routes made in T:ANE for T:ANE cannot be backdated.

This is not uncommon with many applications.

John

trainman7616
January 9th, 2016, 06:30 PM
Basically. Tane only means. Trainz a new era only.

nicky9499
January 9th, 2016, 08:47 PM
http://hostthenpost.org/uploads/0898ac17deecbe36645e5dc4640b2716.jpg

Backward compatibility =/= forward compatibility.

Wearsprada
January 9th, 2016, 10:10 PM
Actually no way, map was built in TANE, so we can't reverse it to T12 because structure of the files are different.

CPRailSD40-2
January 10th, 2016, 10:42 AM
This would make sense actually because the route file structure has changed in TANE, and being a newer version can load older versions of routes, newer versions of routes made in T:ANE for T:ANE cannot be backdated.

This is not uncommon with many applications.

John

Oh I see, but it's no loss to me, I am not a BN fan.

trainman7616
January 10th, 2016, 04:34 PM
Then why make a thread about it if it doesnt interest you or work for your game?